[
    {
        "UniqueFitID": "Minervha_ForbdienKnit_526",
        "Requirement": "None",
        "DisplayName": "Minervha Forbiden Knit",
        "Description": "Cute outfit",
        "OutfitTypes": ["Dress","NSFW"],
        "OutfitImage": "/Game/Art/Character/PC/Minervha/ForbidenKnit/NanoSuit_Icon_MForbidenKnit.NanoSuit_Icon_MForbidenKnit",
        "OutfitPaths": ["/Game/Art/Character/PC/Minervha/ForbidenKnit/Minervha_ForbidenKnit.Minervha_ForbidenKnit"],
        "UserConfigs": {
            "ScalarControls": [],
            "VectorControls": [],
            "MaterialToggles": [],
            "TextureOptions": [
                {
                    "DisplayName": "Skin Oiled",
                    "Description": "Oiled Eve Skin",
                    "MaterialIndex": 2,
                    "Association": "Global",
                    "ParamName": "ORSS Mask",
                    "LayerIndex": -1,
                    "OptionNames": [
                        "Regular",
                        "Oiled"
                    ],
                    "Textures": [
                        "/Game/Art/Character/PC/Minervha/Master/T_MSKin_ORSS.T_MSKin_ORSS",
                        "/Game/Art/Character/PC/Minervha/Master/T_MSKin_Oiled_ORSS.T_MSKin_Oiled_ORSS"
                    ],
                    "Value": 0
                
                }
            ],
            "ShapeKeys": [
                {
                    "DisplayName": "Pushed",
                    "Description": "Pushed Breasts",
                    "Min": 0.0,
                    "Max": 1.0,
                    "Step": 0.01,
                    "Value": 0
                },
                {
                    "DisplayName": "Cleavage",
                    "Description": "Cleavage shape",
                    "Min": 0.0,
                    "Max": 1.0,
                    "Step": 0.01,
                    "Value": 1
                },
                {
                    "DisplayName": "Breasts",
                    "Description": "Breasts size",
                    "Min": 0.0,
                    "Max": 1.0,
                    "Step": 0.01,
                    "Value": 0
                },
                {
                    "DisplayName": "Butt",
                    "Description": "Butt size",
                    "Min": 0.0,
                    "Max": 1.0,
                    "Step": 0.01,
                    "Value": 0
                },
                {
                    "DisplayName": "Thight",
                    "Description": "Thight size",
                    "Min": 0.0,
                    "Max": 2.0,
                    "Step": 0.01,
                    "Value": 0
                },
                {
                    "DisplayName": "Legs",
                    "Description": "Legs size",
                    "Min": 0.0,
                    "Max": 1.0,
                    "Step": 0.01,
                    "Value": 0
                },
                {
                    "DisplayName": "Waist",
                    "Description": "Thin or thick waist",
                    "Min": -1.0,
                    "Max": 1.0,
                    "Step": 0.01,
                    "Value": 0
                },
                {
                    "DisplayName": "Cumflation",
                    "Description": "Cumflation",
                    "Min": 0.0,
                    "Max": 1.0,
                    "Step": 0.01,
                    "Value": 0
                }
            ]
        }
    }
]                